<ART ID="01472" PID="1805" JID="142" BPAGE="717" EPAGE="741" PII="S0218271809014728" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INDEPENDENT ANALYSIS OF THE ORBITS OF PIONEER 10 AND 11</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VIKTOR T.</FNM>
<SNM>TOTH</SNM>
<X-REF REFID="S0218271809014728FN001"></X-REF>
</AUT>
<FTN ID="S0218271809014728FN001">
<P><INT-REF LOCATOR="http://www.vttoth.com"></INT-REF></P></FTN>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>23 July 2008</RE>
</HIST>
<ABST>
<P>Independently developed orbit determination software is employed to analyze the orbits of Pioneer 10 and 11 using Doppler data. The analysis takes into account the gravitational fields of the Sun and planets using the latest JPL ephemerides, accurate station locations, signal propagation delays (e.g. the Shapiro delay, atmospheric effects), the spacecraft's spin, and maneuvers. New to this analysis is the ability to utilize telemetry data for spin, maneuvers, and other on-board systematic effects. Using data that were analyzed in prior JPL studies,<SUP>1,2</SUP> the anomalous acceleration of the two spacecraft is confirmed. We are also able to put limits on any secondary acceleration (i.e. jerk) terms. The tools that were developed will be used in the upcoming analysis of recently recovered Pioneer 10 and 11 Doppler data files.</P>
</ABST>
<KWDG>
<KWD>Fundamental physics</KWD>
<KWD>Pioneer anomaly</KWD>
<KWD>gravitation</KWD>
<KWD>solar system dynamics</KWD>
<KWD>deep space navigation</KWD>
<KWD>radio science</KWD>
<KWD>telemetry</KWD>
</KWDG>
</FRONT>
</ART>
