<ART ID="01481" PID="1805" JID="142" BPAGE="865" EPAGE="887" PII="S0218271809014819" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCELERATION AND DECELERATION IN THE CURVATURE-INDUCED PHANTOM MODEL OF THE LATE AND FUTURE UNIVERSE:</MTI>
<RTI>Acceleration and Deceleration in the Curvature-Induced Phantom Model</RTI>
<STI>COSMIC COLLAPSE AND ITS QUANTUM ESCAPE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. K.</FNM>
<SNM>SRIVASTAVA</SNM>
<X-REF REFID="S0218271809014819AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>DUTTA</SNM>
<EAD>jdutta29@gmail.com</EAD>
<X-REF REFID="S0218271809014819AF002"></X-REF>
</AUT>
<AFF ID="S0218271809014819AF001">Department of Mathematics, North Eastern Hill University, NEHU Campus, Shillong-793022, <CNY>India</CNY></AFF>
<AFF ID="S0218271809014819AF002">Department of Basic Sciences and Social Sciences, North Eastern Hill University, NEHU Campus, Shillong-793022, <CNY>India</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>27 August 2008</RE>
</HIST>
<ABST>
<P>In this paper, the cosmology of the late and future universe is obtained from <F>f(R)</F> gravity with nonlinear curvature terms <F>R<SUP>2</SUP></F> and <F>R<SUP>3</SUP></F> (<F>R</F> is the Ricci scalar curvature). It is different from <F>f(R)</F> dark energy models where nonlinear curvature terms are taken as a gravitational alternative to dark energy. In the present model, neither linear nor nonlinear curvature terms are taken as dark energy. Rather, dark energy terms are induced by curvature terms and appear in the Friedmann equation derived from <F>f(R)</F> gravitational equations. This approach has an advantage over <F>f(R)</F> dark energy models in three ways: (i) results are consistent with WMAP observations, (ii) dark matter is produced from the gravitational sector and (iii) the universe expands as <F>~ t<SUP>2/3</SUP></F> during dominance of the curvature-induced dark matter, which is consistent with the standard cosmology. Curvature-induced dark energy mimics phantom and causes late acceleration. It is found that transition from matter-driven deceleration to acceleration takes place at the redshift 0.36 at time <F>0.59 t<INF>0</INF></F> (<F>t<INF>0</INF></F> is the present age of the universe). Different phases of this model, including acceleration and deceleration during the phantom phase, are investigated. It is found that expansion of the universe will stop at the age of <F>3.87 t<INF>0</INF> + 694.4</F> kyr. After this epoch, the universe will contract and collapse by the time of <F>336.87 t<INF>0</INF> + 694.4</F> kyr. Further, it is shown that cosmic collapse obtained from classical mechanics can be avoided by making quantum gravity corrections relevant near the collapse time due to extremely high energy density and large curvature analogous to the state of the very early universe. Interestingly, the cosmological constant is also induced here; it is extremely small in the classical domain but becomes very high in the quantum domain. This result explains the largeness of the cosmological constant in the early universe due to quantum gravity effects during this era and its very low value in the present universe due to negligible quantum effect in the late universe.</P>
</ABST>
<KWDG>
<KWD><F>f(R)</F> gravity cosmology</KWD>
<KWD>phantom dark energy</KWD>
<KWD>acceleration and deceleration in the phantom universe</KWD>
<KWD>contraction of the universe</KWD>
<KWD>cosmic collapse in the future and quantum escape of collapse</KWD>
</KWDG>
</FRONT>
</ART>
