<ART ID="01471" PID="1805" JID="142" BPAGE="691" EPAGE="715" PII="S0218271809014716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED BRANEWORLD COSMOLOGIES IN THE PRESENCE OF STRINGY CORRECTIONS COUPLED TO A CANONICAL SCALAR FIELD</MTI>
<RTI>Modified Braneworld Cosmologies in the Presence of Stringy Corrections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. A.</FNM>
<SNM>EL-NABULSI</SNM>
<EAD>nabulsiahmadrami@yahoo.fr</EAD>
<X-REF REFID="S0218271809014716AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014716AF001">Department of Nuclear and Energy Engineering, Cheju National University, Ara-dong 1, Jeju 690-756, <CNY>South Korea</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>29 February 2008</RE>
<RV>25 August 2008</RV>
</HIST>
<ABST>
<P>The purpose of this paper is to study braneworld cosmologies in the presence of stringy corrections coupled to a canonical scalar field. Two independent models are explored which in their own right provide cosmologies exhibiting the present cosmic acceleration of the universe. The evolution of the cosmological scale factor is studied in four and ten-dimensional space&#x2013;times. The four-dimensional model is preformed in the context of the nonminimal Maxwell&#x2013;Gauss&#x2013;Bonnet gravity while the ten-dimensional model is constructed from the implications of Kaluza&#x2013;Klein cosmology together with the Gauss&#x2013;Bonnet Lagrangian in the action with matter fields nonminimally coupled to gravity. Both the low energy and high energy limits are discussed for the two models and many interesting features are described in some detail.</P>
</ABST>
<KWDG>
<KWD>Nonminimal coupling</KWD>
<KWD>Maxwell field</KWD>
<KWD>Kaluza&#x2013;Klein cosmology</KWD>
<KWD>Gauss&#x2013;Bonnet gravity</KWD>
<KWD>braneworld</KWD>
<KWD>accelerated expansion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>11.25.Yb</KWD>
<KWD>98.80.Es</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
