<ART ID="01473" PID="1805" JID="142" BPAGE="743" EPAGE="762" PII="S021827180901473X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SELF-SIMILAR COSMOLOGIES IN 5D: SPATIALLY FLAT ANISOTROPIC MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>PONCE DE LEON</SNM>
<EAD>jpdel@ltp.upr.clu.edu</EAD>
<EAD>jpdel1@hotmail.com</EAD>
<X-REF REFID="S021827180901473XAF001"></X-REF>
</AUT>
<AFF ID="S021827180901473XAF001">Laboratory of Theoretical Physics, Department of Physics, University of Puerto Rico, PO Box 23343, San Juan, PR 00931, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>24 July 2008</RE>
</HIST>
<ABST>
<P>In the context of theories of the Kaluza&#x2013;Klein type, with a large extra dimension, we study self-similar cosmological models in 5D that are homogeneous, anisotropic and spatially flat. The "ladder" to go between the physics in 5D and in 4D is provided by Campbell&#x2013;Maagard's embedding theorems. We show that the 5D field equations <F>R<INF>AB</INF> = 0</F> determine the form of the similarity variable. There are three different possibilities: homothetic, conformal and "wavelike" solutions in 5D. We derive the most general homothetic and conformal solutions to the 5D field equations. They require the extra dimension to be spacelike, and are given in terms of one arbitrary function of the similarity variable and three parameters. The Riemann tensor in 5D is not zero, except in the isotropic limit, which corresponds to the case where the parameters are equal to each other. The solutions can be used as 5D embeddings for a great variety of 4D homogeneous cosmological models, with and without matter, including the Kasner universe. Since the extra dimension is spacelike, the 5D solutions are invariant under the exchange of spatial coordinates. Therefore they also embed a family of spatially <IT>inhomogeneous</IT> models in 4D. We show that these models can be interpreted as vacuum solutions in braneworld theory. Our work (I) generalizes the 5D embeddings used for FLRW models; (II) shows that anisotropic cosmologies are, in general, curved in 5D, in contrast with FLRW models, which can always be embedded in a 5D Riemann-flat (Minkowski) manifold; and (III) reveals that anisotropic cosmologies can be curved and devoid of matter, both in 5D and in 4D, even when the metric in 5D explicitly depends on the extra coordinate, which is quite different from the isotropic case.</P>
</ABST>
<KWDG>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>space&#x2013;time&#x2013;matter theory</KWD>
<KWD>braneworld theory</KWD>
<KWD>general relativity</KWD>
<KWD>exact solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
