<ART ID="01476" PID="1805" JID="142" BPAGE="797" EPAGE="807" PII="S0218271809014765" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATEFINDER PARAMETERS FOR THE QUANTUM EFFECTIVE YANG&#x2013;MILLS CONDENSATE DARK ENERGY MODEL</MTI>
<RTI>Statefinder Parameters for Dark Energy Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINGLEI</FNM>
<SNM>TONG</SNM>
<EAD>mltong@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0218271809014765AF001"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218271809014765AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIANYANG</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0218271809014765AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014765AF001">Astrophysics Center, University of Science and Technology of China, Hefei, Anhui, <CNY>P. R. China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>25 May 2008</RE>
<RV>4 September 2008</RV>
</HIST>
<ABST>
<P>The quantum effective Yang&#x2013;Mills condensate (YMC) dark energy model has some distinctive features so that it naturally solves the coincidence problem and, at the same time, is able to give an equation of state <F>w</F> crossing -1. In this work we further employ the statefinder pair <F>(r,s)</F>, introduced by Sahni <IT>et al.</IT>, to diagnose the YMC model for three cases: the noncoupling, the YMC decaying into matter only, and the YMC decaying into both matter and radiation. The trajectories <F>(r,s)</F> and <F>(r,q)</F>, and the evolutions <F>r(z)</F> and <F>s(z)</F>, are explicitly presented. It is found that the YMC model in all three cases has <F>r &#x2243; 1</F> for <F>z &#x003C; 10</F> and <F>s &#x2243; 0</F> for <F>z &#x003C; 5</F> with only small deviations, <F>&#x2243; 0.02</F>, quite close to the cosmological constant model (LCDM), but is obviously differentiated from other dark energy models, such as quiessence or kinessence.</P>
</ABST>
<KWDG>
<KWD>Yang&#x2013;Mills condensate</KWD>
<KWD>dark energy</KWD>
<KWD>statefinder</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Es</KWD>
<KWD>95.36.+x</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
