<ART ID="01477" PID="1805" JID="142" BPAGE="809" EPAGE="829" PII="S0218271809014777" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATION, ELECTROMAGNETISM AND THE COSMOLOGICAL CONSTANT IN PURELY AFFINE GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NIKODEM J.</FNM>
<SNM>POP&#x0141;AWSKI</SNM>
<EAD>nipoplaw@indiana.edu</EAD>
<X-REF REFID="S0218271809014777AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014777AF001">Department of Physics, Indiana University, 727 East Third Street, Bloomington, Indiana 47405, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>28 August 2007</RE>
</HIST>
<ABST>
<P>The Eddington Lagrangian in the purely affine formulation of general relativity generates the Einstein equations with the cosmological constant. The Ferraris&#x2013;Kijowski purely affine Lagrangian for the electromagnetic field, which has the form of the Maxwell Lagrangian with the metric tensor replaced by the symmetrized Ricci tensor, is dynamically equivalent to the Einstein&#x2013;Maxwell Lagrangian in the metric formulation. We show that the sum of the two affine Lagrangians is dynamically inequivalent to the sum of the analogous Lagrangians in the metric&#x2013;affine/metric formulation. We also show that such a construction is valid only for weak electromagnetic fields. Therefore the purely affine formulation that combines gravitation, electromagnetism and the cosmological constant cannot be a simple sum of terms corresponding to separate fields. Consequently, this formulation of electromagnetism seems to be unphysical, unlike the purely metric and metric&#x2013;affine pictures, unless the electromagnetic field couples to the cosmological constant.</P>
</ABST>
<KWDG>
<KWD>Purely affine gravity</KWD>
<KWD>Einstein&#x2013;Maxwell equations</KWD>
<KWD>cosmological constant</KWD>
<KWD>Eddington Lagrangian</KWD>
<KWD>Ferraris&#x2013;Kijowski Lagrangian</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Fy</KWD>
<KWD>03.50.-z</KWD>
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
